Summary: Control tool for Envy24 (ice1712) based soundcards
Name: envy24control
Version: 1.0.27
Release: 1%{?dist}
License: GPL
Group: Productivity/Multimedia/Other
URL: http://www.alsa-project.org
Source0: alsa-tools-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
Envy24Control is a graphical control tool for Envy24 (ice1712) based
soundcards.

%prep
%setup -n alsa-tools-%{version}/envy24control

%build
./configure --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
cp envy24control $RPM_BUILD_ROOT/usr/bin/

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
/usr/bin/envy24control
%doc AUTHORS
%doc COPYING
%doc README
%doc README.profiles


%changelog
* Thu Jul 10 2014 Fred Gleason <fredg@paravelsystems.com> - 1.0.27-1
- Updated for 1.0.27.
* Wed Aug  3 2011 Fred Gleason <fredg@paravelsystems.com> - 1.0.25-1
- Initial build.

